Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pgperl
Upstream-Contact: Edmund Mergl <E.Mergl@bawue.de>
Source: http://pgfoundry.org/projects/pgperl/

Files: *
Copyright: (c) 1997, 1998  Edmund Mergl
 (c) 1999-2002 PostgreSQL Global Development Group
License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
